<h6>(Child Router)</h6>
<h4>List of Departments</h4>

<a routerLink="cse">CSE</a>
<a routerLink="it">IT</a>
<a routerLink="civil">CIVIL</a>
<a routerLink="eee">EEE</a>

<router-outlet></router-outlet>